<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">
		<title>Домашняя работа №1</title>
	</head> 
	<body>
		<header>
			<hgroup>
				<h1 align="center">Домашняя работа № 1 Козловой Яны</h1>
				<h2 align="center">Задание: cверстать страницу используя минимум 10 новых тегов html 5 (использование css не обязательно, но приветствуется)</h2>
			</hgroup>
		</header>
	
		<main>
		<aside>
			<blockquote> Компьютер - как мельница, - что засыплешь, то и получишь. Если на входе чушь, то на выходе - чушь в квадрате. </blockquote>
			<address align ="right">Источник не установлен</address>
			<br> 
			<p> Этот блок можно использовать в различных целях. Например, для цитат, или ссылок на меню, категорий, фильтров, банеров. <p>
		</aside>
		<!----------------------------------------------->
		<nav>
			<ul class="menu">
				<li><a href="blog.html">Блог</a></li>
				<li><a href="progect.html">Проекты</a></li>
				<li><a href="about.html">Обо мне</a></li>
				<li><a href="contacts.html">Контакты</a></li>
			</ul>
		</nav>
		<!----------------------------------------------->
		<section>
		<!--------------------article1------------------->
			<article>
				<h3> Мини-отчет о выполненном задании </h3> 
				<p align ="justify">При создании данной страницы были использованы следующие семантические теги HTML5:</h3>
				<ol>
					<li> &lt;header&gt </li>
					<li> &lt;main&gt</li>
					<li> &lt;hgroup&gt  </li>
					<li> &lt;aside&gt</li>
					<li> &lt;article&gt</li>
					<li> &lt;details&gt</li>
					<li> &lt;summary&gt</li>
					<li> &lt;footer&gt</li>
					<li> &lt;time&gt</li>
					<li> &lt;address&gt </li>
					<li> &lt;section&gt  </li>
					<li> &lt;nav&gt </li>
					<li> &lt;mark&gt </li>
				</ol>
				<details> А это &lt;details&gt. Этот тег используется для хранения информации, которую можно скрыть или показать по требованию пользователя. По умолчанию содержимое тега не отображается.
					<summary> Это простейший пример тега &lt;summary&gt. Открой меня:)</summary>
				</details>
				<br> 
				А это пример использования тега &lt;mark&gt. Этим тегом могут выделяться <mark>ключевые слова</mark>, а так же <mark>результаты поиска</mark>.
				</p>
			</article>
		<!--------------------article2------------------->		
			<article>
				<h3>А теперь поговорим о котиках. Мяу!</h3>
				<p align="justify"> Шутка! В даной статье вспоминаем об усатых-полосатых только ради того, чтобы показать один из способов использоования тегов &lt;section&gt и &lt;article&gt. Эта статья должна смыслово отличаться от другой статьи на этой странице. Поэтому предлагаю узнать вот такой интересный факт. А знаете ли Вы, что для кошек тоже составляют гороскопы? И по знаку Зодиака можно узнать, каким будет характер кошки, и подойдет ли она именно Вам? Не знали? Вот и я тоже.  </p>
			</article>
		<section>
		</main>
		<!----------------------------------------------->
		<footer>
			<p><a href="https://vk.com/y.poddubnaya"> <img src="image/icons.png" alt="Вконтакте"></a>
			<a href="https://www.facebook.com/yana.kozl"> <img src="image/fb.jpg" alt="Facebook" ></a>
			<a href="https://plus.google.com/u/0/100939362094759097561"> <img src="image/g+.png" alt="Google+"></a>
			<p>E-mail: <a href="mailto:Yana.Kozlova1989@gmail.com?subject=SPD-University">Yana.Kozlova1989@gmail.com</a></p>
			
			Copyright Козлова Яна, 
			<time datetime="2017-10-08T08:23:11+07:00">2017</time></p>
			
		</footer>
	</body> 
</html>